# OpenLayers.Control.Attribution

The attribution control adds attribution from layers to the map display. It uses ‘attribution’ property of each layer.

#### Inherits from

- OpenLayers.Control

Summary

OpenLayers.Control.Attribution | The attribution control adds attribution from layers to the map display.
Properties |
seperator | {String} String used to seperate layers.
Constructor |
OpenLayers.Control.Attribution |

### Properties

### seperator

{String} String used to seperate layers.

### Constructor

### OpenLayers.Control.Attribution

#### Parameters

options | {Object} Options for control.

Controls affect the display or behavior of the map.
Close